
Piratenversammlung / Assemblée Pirate - Motion #5911

Piratenpartei Reboot - Reboot du Parti Pirate

16 October 2013 11:54 - spale

Status: Withdrawn Start date: 16 October 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Motion, Inhalt folgt noch.

Bitte achten dass die Präsentation dieser Motion etwa 15min braucht.

History

#1 - 05 November 2013 22:57 - alexis

- Subject changed from Piratenpartei Reboot to Piratenpartei Reboot - Reboot du Parti Pirate

#2 - 05 November 2013 23:22 - alexis

- Status changed from New to Withdrawn
